@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#header {
	margin-top: 15px;
}
#reglogin {
	float: right;
	width: 100%;
	margin-top: -14%;
	display: none;
}
#introduction {
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-style: italic;
	color: #FFFFFF;
	font-weight: lighter;
	font-size: 14px;
	margin-bottom: 20px;
	margin-top: 15px;
}
#filternavigation {
}
#filtername {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
	background-color: #FFFFFF;
	border-radius: 8px;
	margin-bottom: 5px;
}
#pagination {
	font-family: 'Roboto', sans-serif;
	width: 100%;
	float: right;
	margin-bottom: 15px;
	margin-top: 15px;
	margin-right: 10px;
}
.box {
min-height:200px;
}
#footer {
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	margin-bottom: 20px;
	padding-top: 15px;
	margin-top: 5px;
	border-top-color: #000000;
	border-top-width: 4px;
	border-top-style: solid;
	width: 100%;
}
#navigationfilters {
	margin-bottom: 15px;
	width: 100%;
}
#drop {
width: 100%;
clear: both;
margin-left: 0;
}
#innerholder {
	margin-top: 15px;
	margin-bottom: 15px;
}
#left {
width: 100%;
}
#right {
width: 100%;
clear: both;
margin-left: 0;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#header {
}
#reglogin {
width: 100%;
display: block;
}
#introduction {
width: 87.1794%;
}
#filternavigation {
}
#filtername {
width: 100%;
clear: both;
margin-left: 0;
}
#pagination {
width: 100%;
}
#footer {
width: 100%;
}
#navigationfilters {
width: 100%;
}
#drop {
width: 100%;
margin-left: 0;
clear:both;
}
#innerholder {
}
#left {
width: 100%;
}
#right {
width: 100%;
clear: both;
margin-left: 0;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#header {
}
#reglogin {
width: 23.7288%;
display: block;
}
#introduction {
width: 100%;
}
#filternavigation {
}
#filtername {
width: 23.7288%;
margin-left: 1.27%;
clear: none;
float:left;
}
#pagination {
width: 23.7288%;
}
#footer {
width: 99.5%;
float:right;
}
#navigationfilters {
width: 100%;
}
#drop {
width: 23.729%;
margin-left: 1.27%;
clear: none;
float:left;
}
#innerholder {
}
#left {
width: 49.1525%;
}
#right {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
.cssbutton1 {
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #000000;
	border-radius: 8px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 24px;
	font-family: cabin;
	letter-spacing: 1.5px;
	width: 150px;
	text-align: left;
	box-shadow: 0px 0px;
	margin-bottom: 2px;
	font-size: 12px;
	opacity: 1;
	border: 3px solid #e59701;
}
.cssbutton1:hover {
	color: #000000;
	background-color: #FFFFFF;
}
.gridContainer.clearfix #filternavigation #filtername h2 {
	font-family: 'Roboto', sans-serif;
	margin-left: 12px;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	margin-right: 12px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.gridContainer.clearfix #filternavigation #filtername p {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 14px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 0px;
}
.gridContainer.clearfix #filternavigation #filtername p.cat {
	font-size: 14px;
	/* [disabled]margin-top: 0px; */
	margin-bottom: 4px;
}
.gridContainer.clearfix #filternavigation #filtername img {
	width: 100%;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	height:200px;
}
.gridContainer.clearfix #filternavigation #filtername .cssbutton2 {
	width: 75%;
	font-family: cabin;
	font-weight:400;
	color: #FFFFFF;
	background-color: #CC0000;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 29px;
	letter-spacing: 1.5px;
	box-shadow: 0px 0px;
	border: 1px solid #fff;
	margin-bottom:10px;
	margin-top:0;
	margin-left:8px;
}
.gridContainer.clearfix #filternavigation #filtername .cssbutton2:hover {
	color: #FFFFFF;
	background-color: #000000;
}
.gridContainer.clearfix #pagination span {
	color: #FFFFFF;
}
.gridContainer.clearfix #navigationfilters #drop select {
	font-family: cabin;
	font-size: 18px;
	letter-spacing: 1.5px;
	width: 100%;
	min-height: 24px;
	height: 50px;
	border: 4px solid #e59701;
	background-color: #FFFFFF;
}
.gridContainer.clearfix #navigationfilters #drop select:active {
	background:#000;
	color:#FFF;
}
.gridContainer.clearfix #innerholder #left h1 {
	line-height: 45px;
	font-family: 'Roboto', sans-serif;
	font-size:46px;
	font-weight: bold;
	margin-top:30px;
}
.gridContainer.clearfix #innerholder #left p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 18px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 0px;
}
.gridContainer.clearfix #innerholder #left h2 {
	font-family: 'Roboto', sans-serif;
	margin-left: 12px;
	font-size: 24px;
	line-height: 20px;
	font-weight: bold;
	margin-right: 12px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.gridContainer.clearfix #innerholder #right .cssbutton2 {
	width: 96%;
	font-family: Roboto;
	font-size:32px;
	font-weight:400;
	color: #FFFFFF;
	background-color: #CC0000;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 24px;
	letter-spacing: 1.5px;
	box-shadow: 0px 0px;
	border: 4px #e59700 solid;
	margin-bottom:2px;
	cursor: default;
	height:60px;
	 
}
.gridContainer.clearfix #innerholder #right .cssbuttonfirst {
	width: 96%;
	font-family: Roboto;
	font-size:32px;
	font-weight:400;
	color: #FFFFFF;
	background-color: #CC0000;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 24px;
	letter-spacing: 1.5px;
	box-shadow: 0px 0px;
	border: 4px #e59700 solid;
	margin-bottom:2px;
	margin-top:30px;
	cursor: default;
	height:60px;
	 
}
.gridContainer.clearfix #innerholder #right .bordered {
	border: 4px #e59700 solid;
	width: 94%;
	margin-top:5px;
	 
}

#drop1 {
width: 8%;
clear: both;
margin-left: 15px;
}

a{
	text-decoration:none;
	color:#FFF;
}

a:visited
{ 
text-decoration:none;
	color:#FFF;
}

a:hover
{
	text-decoration:none;
	color:#FFF;
}

#reglogin2 {
width: 100%;
display: block;
width: 100%;
display: none;
width: 23.7288%;
display: block;
margin-top:20px;
}

table{
	font-family: 'Roboto', sans-serif;
}

.cssbutton3{
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #000000;
	border-radius: 8px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 24px;
	font-family: cabin;
	letter-spacing: 1.5px;
	width: 150px;
	text-align: left;
	box-shadow: 0px 0px;
	margin-bottom: 2px;
	font-size: 12px;
	opacity: 1;
	border: 3px solid #e59701;
	font-family: 'Roboto', sans-serif;
	margin-left:90px;
}

.cssbutton3:hover {
	color: #000000;
	background-color: #FFFFFF;
}

.cssbutton4{
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #000000;
	border-radius: 8px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 24px;
	font-family: cabin;
	letter-spacing: 1.5px;
	width: 110px;
	text-align: left;
	box-shadow: 0px 0px;
	margin-bottom: 2px;
	font-size: 12px;
	opacity: 1;
	border: 3px solid #e59701;
	font-family: 'Roboto', sans-serif;
	margin-top:-30px;
	margin-left:190px;
}

.cssbutton4:hover {
	color: #000000;
	background-color: #FFFFFF;
}